/* Default Joomla! Menu */
ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	text-align: l;
}

ul.menu li {
    background: url(../images/ico-bullet.gif) no-repeat left top 0 12px;
    border: medium none;
    display: block;
    margin: 0 0 1px 0;
    padding: 0;
}

ul.menu li a {
    background: url(../images/v-modules.png) no-repeat left top #2F2822;
    color: #D8D8D8;
    display: block;
	padding: 0 0 0 12px;
	height: 33px;
	line-height: 33px;
    text-transform: uppercase;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	background: url(../images/v-module-hovers.png) no-repeat left top;
	color: #cb0603;
	text-decoration: none;
}

ul.menu li.active a {
	background: url(../images/v-module-active.png) no-repeat left top;
	color: #000;
	text-decoration: none;
}
/*ul.menu li.active a:hover {
	background: url(../images/right_ka.png) right top no-repeat;
	color: #FFF;
	text-decoration: none;
}*/


ul.menu li ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.menu li li {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0;
	margin: 0px;
}
ul.menu li li a {
	border: medium none;
    color: #b9b9b9;
    font-weight: normal !important;
    padding: 0px 0px 0px 25px;
    text-transform: none;
}
ul.menu li li a:hover, ul.menu li li a:active, ul.menu li li a:focus {
	background: url(../images/right_ka_con_hover.png) left top no-repeat;
    color: #FFF;
    text-decoration: underline;
}
ul.menu li li.active a {
	background: url(../images/right_ka_con_hover.png) left top no-repeat !important;
    color: #FFF !important;
}
ul.menu li li li a {
    background: url("../images/arrow.png") no-repeat scroll 18px 6px transparent !important;
    color: hsl(0, 0%, 20%) !important;
    font-weight: normal !important;
    padding-left: 25px !important;
}
ul.menu li li li.active a {
    font-weight: bold !important;
}